<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList   include="Systems/BASE/ar234V1-base.xml">

  <sim>

    <description>Arado Ar 234 (with trolley - YASim)</description>
    <author>Emmanuel BARANGER (3D/FDM)</author>

    <aircraft-version>0.8</aircraft-version>
    <status>alpha</status>
    <minimum-fg-version>2018.2.0</minimum-fg-version>

    <flight-model>yasim</flight-model>
    <aero>Systems/FDM/ar234-v1-yasim</aero>

    <variant-of>ar234-v9</variant-of>

    <model><mode>234V1</mode></model>

    <rating>
      <FDM      type="int"> 3 </FDM>
      <systems  type="int"> 2 </systems>
      <cockpit  type="int"> 3 </cockpit>
      <model    type="int"> 4 </model>
    </rating>

    <previews>
      <preview>
        <type>interior</type>
        <splash type="bool">true</splash>
        <path>Previews/ar234-0.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/ar234-1.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/ar234-2.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/ar234-3.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/ar234-4.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/ar234-5.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/ar234-6.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/ar234-7.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/ar234-8.png</path>
      </preview>
    </previews>

    <tags>
      <tag>arado</tag>
      <tag>bomber</tag>
      <tag>reconnaissance</tag>
      <tag>high-wing</tag>
      <tag>tricycle</tag>
      <tag>retractable-gear</tag>
      <tag>two-engine</tag>
      <tag>jet</tag>
      <tag>1940s</tag>
      <tag>compositor</tag>
      <tag>HDR</tag>
    </tags>

  </sim>

</PropertyList>
